.news {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}

.title {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.dateBox {
	border-top: 1px  #999999;
	border-right: 1px  #999999;
	border-bottom: 1px #999999;
	border-left: 1px #999999;
	margin-top : 1px;
	margin-bottom : 5px;
}

.newsBox {
	margin-left: 30px; 
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.date0 {
	font-size: 14px;
	color: #985858;
@@@ font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: navy;
	border-left-color: navy;
	padding: 10px;
	margin: 0px;
}

.date {
	font-size: 14px;
	color: #985858;
	font-weight: bold;
       border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: navy;
	border-left-color: navy;
	padding: 10px;
	margin: 0px;
}

.date6 {
	font-size: 14px;
	color: #985858;
       font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: navy;
	border-left-color: navy;
	padding: 10px;
	margin: 0px;
}

.maru {
	font-size: 12px;
	color: #990000;
}

.img {
	padding: 10px;
}

.cTable {
        font-size: 12px;
        background-color: #666666;
}

.cTableYM {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	background-color: #EEE2E2;
	text-align: center;
}

.cWeek {
	font-size: 10px;
	color: #333333;
	text-align: center;
	padding: 4px;
	background-color: #CCCCCC;
}
.cWeek0 {

	font-size: 10px;
	color: #990000;
	text-align: center;
	padding: 4px;
	background-color: #CCCCCC;
}
.cWeek6 {

	font-size: 10px;
	color: #000099;
	text-align: center;
	padding: 4px;
	background-color: #CCCCCC;
}
.cLink {
	background-color: #E5C3C3;
	text-align: center;
	padding: 4px;
}
.cOpen {
	background-color: #CCC2C2;
	text-align: center;
	padding: 4px;
}
.cNone {
	background-color: #EEE2E2;
	text-align: center;
	padding: 4px;
}
.cgiName {
	margin-right: 30px;
	margin-left: 30px;
	text-align: right;
	font-size : 10px;
  font-weight : lighter;
}
.passBox {
	text-align: right;
	margin-right: 30px;
	margin-left: 30px;
  visibility : visible;
}
.fButton {

}
.fInput {

}
.fSelect {

}
.fFile {

}
.comment {
	color: #CCCCCC;
}
